/* Localized versions of Info.plist keys */

CFBundleName = "Objekte auf Computerlisten kopieren";
NSHumanReadableCopyright = "Copyright 2006 Apple Computer, Inc.";

AMName = "Objekte auf Computerlisten kopieren";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden die von der vorherigen Aktion übergebenen Festplattenobjekte auf die Computer in den ausgewählten Computerlisten kopiert.";